mIRGGI - The First S60 3rd Edition IRC Client

Version 0.4.91 out

08.09.2007 20.42 - mobiili 

Note! This version had some language problems and did some panicing. I've fixed this and uploaded a new 0.4.91 into MOSH.

0.4.91 has at least these improvements:

  • Text color and background can be changed. However some colors (timestamps, errors etc) are not changeable yet.
  • Message sound can be set. The sound must be in the phone memory, under Sounds. Just click and select the sound. If you want to remove the sound, press C or Backspace on the setting (in the list mode, don't go to the file selection).
  • Message sound volume can be set
  • If message sound is set and volume is not minimum, then every time you get a private message you will get this sound. The sound will stop when you press any key, so if you have a 10 minute MP3 file as the notification sound, it won't play for 10 minutes.
  • Timestamps can be set on or off.
  • Text input box is the correct size depending on the font size.
  • Channel topic is shown on the title bar after the channel name.
  • Messages for yourself (modes), from NickServ/ChanServ are written to the server window, not to a new chat window.
  • Settings items are on the selected language, not always in English as in 0.4.90
  • Commands have shortcuts. If you want to use /join, you can write /j, /jo, /joi or /join. So just write enough of the beginning of the command to make it unique (/m is /msg, /mo is /mode etc).
  • Dutch language added

So, quite a lot of new stuff, I'm on fire :)

Once again, 2nd ed version is not that tested.

Comment

Add comment

Name:
Email:
Homepage:
Kotisivu:
Comment:

Comments

(anon, 09.09.2007 01.08)

Yes, you're on fire... On Nokia 5500 (3rd) I get Panic: 4, BAFL.
Too bad... All those new features :'( Can't test...

pasho (anon, 09.09.2007 07.27)

still have the same proble, when i try input any settings like username server etc, the font appers in white color, i cant see what im typing, any chance u can fix it?

pasho (anon, 09.09.2007 07.28)

forgot to tell u, its n73

beecher (anon, 09.09.2007 12.28)

Hi, on my E61 it doesn't start, I'm getting System Error (-9).
BTW Where is Czech language?

beecher (anon, 09.09.2007 13.33)

I mean, I can't select it during the installation process. ;) Thanks.

mirggi (09.09.2007 14.00)

The language selection is in the settings, so it can be changed when needed. It's the first item in the settings.

beecher (anon, 09.09.2007 14.40)

I see, but as I can't start the app, it's hard to change it... ;)

sergeym (anon, 09.09.2007 18.03)

Works ok on Nokia 6680 :) Great work :)

sergeym (anon, 09.09.2007 18.28)

I found a problem: i can select message sound from phone memory , but not memory card :( phone memory is pretty limited and i keep all my sound files on memory card

mirggi (09.09.2007 21.06)

Next version will have a selection for the memory to use

elroy (anon, 10.09.2007 15.30)

i've tested it on my n95 and it works great except the settings language is not the selected language (just in english) but it's no big problem. hoping that the following version has a namelist so that you don't have to scroll to top to see who are in the channel

beecher (anon, 10.09.2007 19.21)

Could you please add latest build of mIRGGI also here? There is too much mIRGGI on MOSH, I'm little bit lost there. Thanks.

beecher (anon, 10.09.2007 19.47)

OK. My problem was solved with uninstallation of mIRGGI and installation agaian. Sorry for bugging...

zlatko (anon, 11.09.2007 10.45) kotisivu

I can install all other versions of mIRRGI, but not v.04.91. I get "Update error" message. Can you help?

beecher (anon, 11.09.2007 11.44)

Zlatko, try to uninstall the old version of mIRGGI first and then install the latest version again. It helped me.

(anon, 11.09.2007 15.00)

What about that panic?

(anon, 12.09.2007 21.52)

Symbiatch, what happened with you? :'(

(anon, 13.09.2007 13.17)

@beecher
I always firt remove then install. But v.04.91 returns error.Now i just installed v.04.92 - everything is OK.

zlatko (anon, 13.09.2007 13.17)

@beecher
I always firt remove then install. But v.04.91 returns error.Now i just installed v.04.92 - everything is OK.

Jutut.fi  |  Omat jutut  |  Muiden jutut  |  Kategoriat  |  kirjaudu